Nav

Mule Maven Plugin 2.2.1 Release Notes

MuleSoft is pleased to announce the release of the Mule Maven Plugin 2.2.1. This release fixes a compatibility issue with some JDKs.

Hardware and software requirements

JRE 1.7.0 (Recommended JRE 1.7.0_79/80), JRE 1.8, Maven 3.3.x

Compatibilities

  • Core Services API 1.0

  • ARM Rest API 1.1

  • CloudHub API 1.0

  • Runtime Manager Agent API 1.0

  • Mule Kernel, Mule 3.x

Features and Functionality

Resolved Issues

  • MMP-84: Provide Support for IBM JDKs

Support